#hp_whatsnew {
    padding-bottom: 60px;
}
.hp_thum_cont{ padding-bottom:52%; position: relative; overflow: hidden; }
.hp_thum_cont>div{
    position: absolute; left: 0; top:0; width: 100%; height: 100%;
     background-position: center;
     background-repeat: no-repeat;
}
.hp_thum_cont .ht_1{  background-size: 100% auto; }
.hp_blog {
	    display: flex;
	    justify-content: center;
	    flex-wrap: wrap;
	}
.hp_blog .custom_blog_item {
    flex-basis: calc(33% - 20px);
    margin: 0px 10px 20px;
}


.p_type {
    font-size: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: #333;
}
.hp_blog_link a span {
    color: #000;
    margin-right: 5px;
}
.hp_blog_link a {
    display: block;
    text-align: right;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
}
.hp_blog_link {
    float: right;
    padding: 0 20px;
}

.top_notification a {
    background: #694231;
    display: block;
    text-align: center;
    color: #fff;
    line-height: 1.2;
    padding: 7px;
    font-size: 14px;
}

@media screen and (max-width: 767px){
        .hp_blog {
            column-count: 1;
        }
        .hp_blog .custom_blog_item {
            flex-basis: 100%;
            margin: 0px 0px 20px;
        }
        .hp_blog_link {
            padding: 0 20px 25px;
        }
    }